/* MC Segment 3 */

/* Head Navi */
div#mc_content_modul2_segment4 {
    width:              327px;
    height:             372px;
    float:              left;
}

div#mc_content_modul2_segment4_content_inner {
    width:              302px;
    height:             327px;
    margin-left:        6px;
    margin-right:       6px;
    padding-bottom:     6px;
    padding-left:       6px;
    padding-right:      6px;
    background:         #ffffff;
	overflow-y:         auto;
	overflow-x:         hidden;
}

div#mc_content_modul2_segment4_content_inner_leer {
    width:              302px;
    height:             327px;
	font-size:			8pt;
    background:         #ffffff;
}

div#mc_content_modul2_segment4_head {
    width:              327px;
    height:             27px;
    background:         url(/live/center5_0/images/bg_segment4_head.jpg);
}

div#mc_content_modul2_segment4_content {
    width:              327px;
    height:             339px;
    background:         url(/live/center5_0/images/bg_segment4_content.jpg);
    padding-top:        6px;
}

div#mc_content_modul1_segment4_link {
    margin-left:        10px;
    margin-right:       9px;
    float:              left;
	display:			inline;
}

div#mc_content_modul1_segment4_trenner {
    width:              2px;
    height:             25px;
    float:              left;
    background:         url(/live/center5_0/images/trenner_segment4.jpg);
    margin-top:         1px;
}

.segment4_link {
    color:              #6e6e6c;
    text-decoration:    none;
    display:            block;
    margin-top:         7px;
    font-size:          8pt;
    font-weight:        normal;
    letter-spacing:     0.5pt;
}

.segment4_link:hover {
    color:              #e89c22;
    text-decoration:    none;
    display:            block;
    margin-top:         7px;
    font-size:          8pt;
    font-weight:        normal;
    letter-spacing:     0.5pt;
}

.segment4_link_active {
    color:              #e89c22;
    text-decoration:    none;
    display:            block;
    margin-top:         7px;
    font-size:          8pt;
    font-weight:        normal;
    letter-spacing:     0.5pt;
}

/* Kader */
div#mc_kader_team1 {
	float:				left;
	width:              47%;
}

div#mc_kader_team2 {
	float:				left;
	width:              47%;
}

div#mc_kader_teamname1 {
    font-weight:        bold;
    font-size:          8pt;
    margin-bottom:      15px;
}

div#mc_kader_teamname2 {
    font-weight:        bold;
    font-size:          8pt;
    margin-bottom:      15px;
}

div#mc_kader_player {
    font-size:          8pt;
    margin-bottom:      6px;
}

div#mc_kader_player_nr {
    float:              left;
    width:              16px; 
    height:             15px; 
    font-weight:        bold;
	background-image:   url(/live/center/images/nr_ecken_team1_neu.gif);
	background-repeat:  no-repeat; 
    text-align:         center;
    color:              #ffffff;
}

div#mc_kader_player_position {
    float:              left;
    margin-left:        6px;
}

div#mc_kader_player_name {
    float:              left;
    margin-left:        6px;
}

/* Scorer */
div#mc_scorer_team1 {
	float:				left;
	width:              50%;
}

div#mc_scorer_team2 {
	float:				left;
	width:              50%;
}

div#mc_scorer_teamname1 {
    font-weight:        bold;
    font-size:          8pt;
    margin-bottom:      15px;
}

div#mc_scorer_teamname2 {
    font-weight:        bold;
    font-size:          8pt;
    margin-bottom:      15px;
}

div#mc_scorer_player {
    font-size:          8pt;
    margin-bottom:      3px;
}

div#mc_scorer_player_name {
    font-size:          8pt;
    float:              left;
    width:              75%;
}

div#mc_scorer_player_goals {
	float:				left;
	width:              25%;
}

/* TAKTIK */
div#mc_taktik {
    width:              100%;
}

div#mc_taktik_team1 {
    float:              left;
    width:              75px;
    margin-top:         14px;
    text-align:         right;
    z-index:            0;
}

div#mc_taktik_gamefield {
    float:              left;
    width:              153px;
    height:             307px;
    background:         url(/live/center5_0/images/icons/handball/spielfeld.gif);
    margin-top:         9px;
    position:           relative;
}

div#mc_taktik_team2 {
    float:              left;
    width:              70px;
    line-height:        312px;
    text-align:         left;
}

.mc_taktik_team1_img {
    padding-right:      25px;
}

.mc_taktik_team2_img {
    padding-left:       25px;
    vertical-align:     bottom;
}

div#mc_taktik_tw_h {
    left:               62px;
    top:                5px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_km_h {
    left:               62px;
    top:                51px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_rm_h {
    left:               62px;
    top:                120px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_ra_h {
    left:               9px;
    top:                61px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_la_h {
    left:               117px;
    top:                61px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_rr_h {
    left:               18px;
    top:                108px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_rl_h {
    left:               106px;
    top:                108px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_tw_a {
    left:               62px;
    top:                275px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_rl_a {
    left:               18px;
    top:                167px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_rm_a {
    left:               62px;
    top:                179px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_rr_a {
    left:               106px;
    top:                167px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_la_a {
    left:               9px;
    top:                214px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_ra_a {
    left:               117px;
    top:                214px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_km_a {
    left:               62px;
    top:                228px;
    width:              29px;
    height:             27px;        
    position:           absolute;
}

div#mc_taktik_over {
    width:              127px;
    position:           absolute;
    z-index:            5;
}

div#mc_taktik_over_top {
    width:              127px;
    height:             11px;
    background:         url(/live/center5_0/images/icons/handball/spielfeld_over_top.png);
}

div#mc_taktik_over_inner {
    width:              127px;
    background:         url(/live/center5_0/images/icons/handball/spielfeld_over_bg.png);
}

div#mc_taktik_over_foot {
    width:              127px;
    height:             11px;
    background:         url(/live/center5_0/images/icons/handball/spielfeld_over_bottom.png);
}

div#mc_taktik_over_posname {
    color:              #333333;
    font-weight:        bold;
    padding-left:       11px;
    line-height:        18px;
}

div#mc_taktik_over_player {
    color:              #333333;
    font-weight:        normal;
    padding-left:       11px;
    font-size:          11px;
    line-height:        18px;
}

div#mc_taktik_over_vereinname {
    color:              #e89c22;
    font-weight:        bold;
    padding-left:       11px;
    line-height:        18px;
}

span#mc_taktik_over_player_nr {
    width:              17px;
    float:              left;
}

span#mc_taktik_over_player_name {
    float:              left;
}